{
  "isopack-1": {
    "name": "reactive-window",
    "summary": "Reactive functions for window properties; width, scroll, etc",
    "version": "1.0.1",
    "isTest": false,
    "builds": [
      {
        "kind": "main",
        "arch": "os",
        "path": "os.json"
      },
      {
        "kind": "main",
        "arch": "web.browser",
        "path": "web.browser.json"
      },
      {
        "kind": "main",
        "arch": "web.cordova",
        "path": "web.cordova.json"
      }
    ],
    "plugins": []
  }
}